crt1.o

  • このエントリーをはてなブックマークに追加
  • Pocket

gccで何かコンパイルしようとすると、

ldがcrt1.oなんて存在しない。

と訳のわからないこという。ブー。

と思ったら、libc-devがインストールされてなかったせいだった。

いまどきlibc-devが入ってないって・・。

普段からapt-getに頼りすぎてたなー。

  • このエントリーをはてなブックマークに追加
  • Pocket

コメントを残す